[DefaultSetting]
;フルカット
fullcut_inst=true

;２色印刷
2color_enable=false

;BMS
BMS_inst=false

;ブザー
buzzer_inst=true

;ブザーの音色パターンの有効/無効
En_BuzzerPattern=true

;用紙サイズ
paper_size=641

;用紙カット
PaperCut_StartDoc=Off
PaperCut_EndPage=Partial
PaperCut_EndDoc=Partial

;印刷開始/終了時の同時用紙カット許可
StartEndPaperCut=false

;ロゴの位置
LogoPosition=On

;QR
QR_enable=true

;PDF417
PDF417_enable=false

;DataMatrix
Matrix_enable=false

;RSS
RSS14_enable=false

;MaxiCode
MaxiCode_enable=false

;HRI
HRI_fontC=true

;プリンタ設定タブ
En_PrSetting=false

;プリンタ設定タブの表示/非表示
PrSettingTab=false

;[プリンタに送信] ボタンの無効
En_TransferToPrinter=false

;ホール紙
HolePaper_enable=false

;紙送りコマンドのパラメータ
TopOfForm=24

;ジョブ終端に出力する初期化コマンド
EndJobCommand=GS

;サポート外用紙処理の初期値,UI表示
Ignore_dmFormName=Off
Ignore_dmFormName_Display=true

;白紙節約の初期値
SaveBlankPaper=Off

;印刷位置調整の方向
PrnPosAdjustment=1

;先頭コマンド (2.50)
StartJobCommand=AutoRecovery

;用紙コマンド
PaperCommand=false

;dmTTOption
TTOption=3

;プリンタの最大用紙幅(v2.46)
MaxPaperwidth=800

;バージョン
Version=2.50.07.03

;コピーライト
Copyright=Wincor Nixdorf International GmbH 2012
Copyright_Display=true
